Subject: Re: [PATCH v4 0/6] rebase -i: support more options

From: Junio C Hamano <[email-masked]>
Date: Mon, 09 Sep 2019 12:24:46 -0700

Phillip Wood <[email-masked]> writes:

> Yes I had assumed that the cherry pick would become the first patch of
> this series and be dropped from pw/rebase-i-show-HEAD-to-reword.

Ah, such an arrangement would have made a log more sense, indeed.

> As pw/rebase-i-show-HEAD-to-reword is slated for next perhaps these
> could build on that. The first patch needs am -3 to apply to that
> branch but the result looks ok and the rest apply as is.

As this is more or less "new feature" series, I do not mind too much
to make it depend on another topic in flight that is getting solid.

Thanks for helping.